package mx.sidlors.dvd.rental.manager;

import mx.sidlors.dvd.rental.entity.FilmActor;
import mx.sidlors.dvd.rental.repository.FilmActorRepository;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

/**
* Generated by Spring Data Generator on 20/07/2021
*/
@Component
public class FilmActorManager {

	private FilmActorRepository filmActorRepository;

	@Autowired
	public FilmActorManager(FilmActorRepository filmActorRepository) {
		this.filmActorRepository = filmActorRepository;
	}

}
